 .tophome{
	 background: green;
	background: rgba(17, 133, 236, 0.85);
	-webkit-animation: angle_tophome 8s infinite linear;
	animation: angle_tophome 8s infinite linear;
 }
 @keyframes angle_tophome{
	0%{
	background:rgba(16, 97, 170, 0.85);
}
 50%{
	background: rgba(17, 133, 236, 0.85);
}
 100%{
		background:rgba(16, 97, 170, 0.85);
}
}
 .btn-me3 {
    background: rgba(17, 133, 236, 0.85) !important;
    border-color: rgba(17, 133, 236, 0.85) !important;
}
.cat-bullets .cat-box:hover .cat-icn {
    color: rgba(17, 133, 236, 0.85);
}
a:hover {
    color: rgba(17, 133, 236, 0.85);
 }
.cate {
    background: rgba(17, 133, 236, 0.85);
  }
.cate a:hover {
    color: #333;
}
#back-top {
    color: rgba(17, 133, 236, 0.85);
}
#collapsibleNavbar .nav-link.btn:hover i {
       color: rgba(17, 133, 236, 0.85);
}
 .ger {
    color: rgba(17, 133, 236, 0.85) !important;
}
.rightbar li.active a {
    color: rgba(17, 133, 236, 0.85);
}
.cat-bullets .cat-box:hover {
    border-bottom: 1px solid rgba(17, 133, 236, 0.85);
}
 .text-icon {
     color: rgba(17, 133, 236, 0.85);
 }
.title-icon::before {
    background: rgba(17, 133, 236, 0.85);
 }